﻿body {
    font-family: 'Roboto Condensed', sans-serif;
    transition: 1s;
}


.paddingNone {
    padding: 0px;
}

.paddingNoneImportant {
    padding: 0px !important;
}


.marginNone {
    margin: 0px;
}



.mg-1 {
    margin-top: 16px;
}



.f-left {
    float: left;
}

.f-right {
    float: right;
}

.headdingCommon {
    color: #189bce;
    font-size: 22px;
}

.headdingCommon2 {
    font-size: 22px;
    color: #e80a0a;
    /* text-align: center; */
    background: #f7f7f7;
    padding: 4px;
    margin-bottom: 0px;
}

.headdingCommon3 {
    font-size: 20px !important;
}

.headComColor {
    color: #189bce;
}

.headdingCommon::after {
    display: block;
    content: '';
    width: 65px;
    border: solid #9dcde0 1px;
    margin-top: 8px;
    margin-bottom: 5px;
}

.displayNone {
    display: none;
}

.justifyContent {
    text-align: justify;
}

.txtCenter.headdingCommon::after {
    display: block;
    content: '';
    width: 41px;
    border: solid #9dcde0 1px;
    margin-top: 13px;
    margin-bottom: 20px;
    margin: 9px auto;
}

.colorWhite {
    color: white !important;
}

.newGif {
    background: white;
}

.txtCenter {
    text-align: center;
}

.txtRight {
    text-align: right;
}

.txtLeft {
    text-align: left;
}

.afterUnderLine::after {
    display: block;
    width: 52px;
    height: 1px;
    border-bottom: solid wheat 1px;
    content: '';
}

.btnCommon {
    border: solid #d2d4d4 0px !important;
    color: white;
    padding: 6px 10px;
    background: #14a340 !important;
    transition: 0.5s;
    text-decoration: none;
    border-radius: 2px;
}

.tooltip {
    font-size: 13px !important;
}

.notificationsDiv .btnCommon {
    margin-top: 21px !important;
}

.carousel-indicators li {
    border: none;
}

.carousel-indicators li {
    background-color: rgba(255, 11, 11, 0.99);
}

.leftContent.txtCenter h1::after {
    margin: auto;
}

.col-md-6 {
    float: left !important;
}

/*textbox styles*/
.form-control {
    border: solid #e2e2e2 1px;
    border-radius: 0px;
    box-shadow: none;
    height: 42px;
    margin-bottom: 14px;
    color: gray !important;
}


.quote {
    color: #5996d6;
    font-size: 21px;
}

.head-font-2 {
    font-size: 20px !important;
}



.nice_select_Padding {
    padding: 20px 12px !important;
    border-radius: 1px !important;
}

.marginNoneImportant {
    margin: 0px !important;
}

.marginNone-Top {
    margin-top: 0px !important;
}

.f_size_19 {
    font-size: 21px !important;
}

.colorWhite {
    color: white;
}

.Text_Transform_Upper {
    text-transform: uppercase;
}
